/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.section-who-column .et_pb_promo_description h6,
.section-why-column .et_pb_promo_description h6,
.section-find-nearest-contact .et_pb_promo_description h6 {
    line-height: 1;
    padding-bottom: 0;
    font-weight: 400;
}

.section-who-column .et_pb_button_module_wrapper {
    position: absolute;
    bottom: 0;
}

.section-why-column .et_pb_blurb .et_pb_blurb_container img {
    position: absolute;
    top: 10%;
    right: 0;
}

.section-why-column .et_pb_blurb .et_pb_blurb_container p { padding-bottom: 0; }

.section-blog .et_pb_blog_grid .column {
    border-right: 1px solid #e1e1e1;
    padding-right: 1vw;
    margin-right: 3%;
    padding-top: 1vw;
}

.section-blog .et_pb_blog_grid .column:last-child { border-right: 0 none; }

.section-blog .et_pb_blog_grid .column article {
    padding: 0;
    margin-bottom: 3% !important;
}

.section-blog .post-meta {
    font-size: 14px !important;
    margin-bottom: 1.4em !important;
}
.section-blog .post-meta a { color: #bb332c !important; }

.section-blog .post-content .more-link {
    display: block;
    padding-top: 1.4em;
}

.section-testimonials .et_pb_column .et_pb_slides .et_pb_slide_content p {
    font-weight: 300;
}

.section-testimonials .et_pb_column .et_pb_slides .et_pb_slide_content a { color: #FFF; }

.section-testimonials .et_pb_column .et_pb_slides .et_pb_slide_content strong {
    font-family: 'Montserrat', sans-serif;
}

.section-testimonials .et_pb_column .et_pb_slides .et_pb_slide_content strong,
.section-testimonials .et_pb_column .et_pb_slides .et_pb_slide_content em {
    font-size: 16px;
}

.section-testimonials .et_pb_column .et_pb_slides .et_pb_slide_content em { font-style: normal; }

.section-logo-members .wpls-logo-showcase .wpls-logo-cnt.slick-slide img { border: 0 none !important; }

.mainheader li {
    display: inline-block;
	font-family: 'Montserrat', sans-serif;
    font-size: 40px;
    font-weight: 400;
    border-right: 3px solid #FFF;
    line-height: 1;
    padding-right: 2vw;
    margin-right: 2vw;
}

.mainheader li:last-child {
    padding-right: 0;
    margin-right: 0;
    border-right: 0;
}

/* blurb hover */
.blurb-hover .et_pb_column:hover,
.blurb-hover .et_pb_column.hovered {
   box-shadow: inset 0 0 0 1000px rgba(187, 51, 44, 0.9);
   -webkit-box-shadow: inset 0 0 0 1000px rgba(187, 51, 44, 0.9);
   -moz-box-shadow: inset 0 0 0 1000px rgba(187, 51, 44, 0.9);
}

.et_pb_promo_description .et_pb_promo_description { padding-bottom: 0; }

.blurb-hover .et_pb_column:after {
   content: '';
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
}

.blurb-hover .et_pb_column:hover:after,
.blurb-hover .et_pb_column.hovered:after {
   display: none;
}

.blurb-hover .et_pb_column {
   position: relative;
   z-index: 1;
   height: 400px;

   box-shadow: inset 0 0 0 1000px rgba(32, 32, 32, 0.4);
   -webkit-box-shadow: inset 0 0 0 1000px rgba(32, 32, 32, 0.4);
   -moz-box-shadow: inset 0 0 0 1000px rgba(32, 32, 32, 0.4);
}

.blurb-hover .et_pb_promo p {
    zoom: 1;
    opacity: 0;
    filter: alpha(opacity=0);
    display: none;

}

.blurb-hover .et_pb_column:hover p,
.blurb-hover .et_pb_column.hovered p,
.blurb-hover .et_pb_column:hover h2,
.blurb-hover .et_pb_column.hovered h2 {
    color: #fff;
    zoom: 1;
    filter: alpha(opacity=1);
    opacity: 1;
    display: block;
}

.blurb-hover .et_pb_column:hover .et_pb_promo_description,
.blurb-hover .et_pb_column.hovered .et_pb_promo_description {
   padding-top: 160px;
}

.blurb-hover .et_pb_column .et_pb_promo_description { padding-top: 175px; }

.blurb-hover .et_pb_column {
position: relative;
}

.blurb-hover .et_pb_button {
zoom: 1;
filter: alpha(opacity=0);
opacity: 0;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.blurb-hover .et_pb_blurb_content {
    text-align: center;
    margin-top: 40%;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    background-color: #bb332c;
    color: #FFF;
    cursor: pointer;
    text-transform: uppercase;
    padding: 16px 28px !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    border: 0 none;
    min-width: 140px;
    font-family: 'Montserrat', sans-serif;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    border: 0 none;
    padding: 15px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea, .gform_wrapper select {
    border: 1px solid #e1e1e1;
}

.gform_wrapper input:focus, .gform_wrapper textarea:focus  {
    border: 1px solid #bb332c !important;
}

.gform_wrapper select { padding: 14px 15px !important; }


.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    border: 0 none !important;
    padding: 0 !important;
}

.gform_wrapper .validation_message {
    padding-top: 0 !important;
}

.gform_wrapper label.gfield_label {
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 13px !important;
}

body .gform_wrapper .top_label div.ginput_container { margin-top: 0 !important; }

.gform_wrapper div.validation_error {
    border: 0 none !important;
    padding: 0 !important;
    margin-bottom: 0 !important;
    text-align: left !important;
}

.gform_wrapper .gform_confirmation_message {
    margin-top: 20px;
    font-weight: 700;
    text-decoration: underline;
    color: #8c8e8c;
}

/* Media Queries */

@media only screen and (min-width: 981px) {

    .mainheader .header-content {
        max-width: 1024px !important;
    }

    .mainheader .et_pb_fullwidth_header_scroll {
        padding-bottom: 5vw;
    }

    .section-physio-blog .et_pb_promo_description { float: left; }
    .section-physio-blog .et_pb_button_wrapper { float: right; }


	.section-blog .et_pb_blog_grid .et_pb_salvattore_content {
		display: -webkit-flex;
		display: flex;
	}

}

@media only screen and (max-width: 980px) {

.section-who-why .et_pb_blurb .et_pb_blurb_content {
    max-width: 100%;
}

.mainheader li {
    font-size: 26px;
    border-right: 0;
}

}

@media only screen and (max-width: 575px) {

.ginput_recaptcha {
  transform:scale(0.77);
  -webkit-transform:scale(0.77);
  transform-origin:0 0;
  -webkit-transform-origin:0 0;
}

}